[Settings]
MaxCharsForMessage=16

[Messages]
DefaultMessagePrefix=No msg
9500=MOBICALL
9501=MOBICALL
9502=MOBICALL
9503=MOBICALL
9504=MOBICALL
9505=MOBICALL
9506=MOBICALL
9507=MOBICALL
9508=MOBICALL
9509=MOBICALL
9510=MOBICALL
9511=MOBICALL
9600=MOBICALL
9601=Report Alarm
9610=MOBICALL
9611=MOBICALL
9612=MOBICALL
9700=MOBICALL
9701=MOBICALL
9702=MOBICALL
9703=MOBICALL
9704=MOBICALL
9705=MOBICALL
9706=MOBICALL
9707=MOBICALL
9708=MOBICALL
9709=MOBICALL
9840=MOBICALL
9850=MOBICALL
9860=MOBICALL
9865=MOBICALL
9870=MOBICALL
9900=MOBICALL
9901=MOBICALL
9902=MOBICALL
9903=MOBICALL
9904=MOBICALL
9905=MOBICALL
9906=MOBICALL
9907=MOBICALL
9909=MOBICALL
9910=MOBICALL
9911=MOBICALL
9950=MOBICALL
9951=MOBICALL
9960=MOBICALL
9961=MOBICALL
9962=MOBICALL
9963=MOBICALL
9964=MOBICALL
9965=MOBICALL
9966=MOBICALL
9967=MOBICALL
9968=MOBICALL
9980=MOBICALL
9989=Test alarm
9990=Default Alarm
9999=MOBICALL

8008=
6006=Herz 1OG Wilder 
6005=Herz 1OG Streif 
6001=Herz EG Hydrothe
6000=Herz EG Trockent
6010=Herz 2OG Hahnenk
6011=Herz 2OG Kitzbüh
6015=Herz Verwaltung
6020=Storno Herz EG T
6050=Bedrohung EG
6051=Bedrohung 1.OG
6052=Bedrohung 2.OG
2000=
6079=Feuer : nvt_ext_phone
6021=Storno Herz EG H
6025=Storno Herz 1OG 
6026=Storno Herz 1OG 
6030=Storno Herz 2OG 
6031=Storno Herz 2OG 
6035=Storno Herz Verw
6060=Storno Bedr EG
6061=Storno Bedr 1.OG
6062=Storno Bedr 2.OG
[MessageTemplates]
8008=Lichtruf.tpl
8007=Lichtruf.tpl
8010=ZLT.tpl
8021=BMA.tpl
8028=BMA.tpl
8020=Feuer.tpl
